@charset "utf-8";

/* 필수입력 */
.star {position:relative}
.star span {font-size:0}
.star:after {content:"*";position:absolute;right:-13px;top:-4px;color:#f44b24}


.wrap {width:1345px;margin:0 auto;}
	@media only screen and (max-width:1344px){
		.wrap {width:100%;margin:0 auto;padding:0 10px;}
	}
	@media only screen and (max-width:1200px){
		.wrap {width:1200px;margin:0 auto;}
	}

/* 해더영역 */
#fs_header {}
/* 상단 */
.fs_head {height:120px;}
.fs_head .logo {position:absolute;top:33px;left:0;right:0;padding-top:15px;}
.fs_head .logo a {position:relative;z-index:11;}

.fs_head .global_box {height:33px;background:#0d5eaa;}
.fs_head .global_box > div {display:flex;justify-content:flex-end;align-items:center;height:100%;font-size:0.875em;color:#fff;}
.fs_head .global_box > div > div {padding-right:20px;color:#dbe2e7;}
.fs_head .global_box > div > div em {display:inline-block;padding-left:23px;background:url("./../images/layout/icon_gnb.png") no-repeat left center;color:#fff;}
.fs_head .global_box > div > a {display:flex;align-items:center;padding:0 20px;height:100%;background:#0b4881;}

.fs_head.login {height:90px;}
.fs_head.login .logo {top:0;}
.fs_head.login .global_box {display:none;}

/* 헤더메뉴 */
.fs_top_menu {height:87px;}
.fs_top_menu .lnb {position:relative;z-index:10;display:flex;justify-content:flex-end;align-items:center;height:100%;}
	/* 1뎁스 */
	.fs_top_menu .lnb > li {position:relative;}
	.fs_top_menu .lnb > li h2 {font-weight:500;font-size:1.37em;}
	.fs_top_menu .lnb > li a {display:block;padding:0 45px;height:100%;color:#666;}
	/*.fs_top_menu .lnb > li:last-child a {padding-right:0;}*/
	.fs_top_menu .lnb > li.on a,
	.fs_top_menu .lnb > li a:hover,
	.fs_top_menu .lnb > li a:focus,
	.fs_top_menu .lnb > li a:active {color:#222;}
	.fs_top_menu .lnb > li .lnb_dep {display:none;position:absolute;top:55px;width:100%;min-height:160px;padding:10px 0;background:#1b6ebb;text-align:center;}
	.fs_top_menu .lnb > li.on .lnb_dep {display:block;}
	.fs_top_menu .lnb > li .lnb_dep li {}
	.fs_top_menu .lnb > li .lnb_dep li a {display:block;padding:5px 0;margin:0 auto;font-weight:300;font-size:15px;color:#fff;}

/* 모바일 버튼 */
.fs_head .mbtn_box {display:none;}


#fs_container_wrap {}

/* 서브비주얼 */
.fs_sub_visual {line-height:200px;background:url("./../images/layout/img_svis.jpg") no-repeat center top / cover;}
.fs_sub_visual h3 {text-align:center;font-weight:500;font-size:3.12em;color:#fff;}

/* 서브컨텐츠 */
.fs_snb_contents {}
.fs_snb_contents .fs_snb_contents_box {}

/* 왼쪽영역 */
.fs_snb_box {position:relative;z-index:1;padding:15px 0;background:#f3f4f8;border-bottom:1px solid #ddd;}
	/* 서브메뉴 */
	.snb_menu {}
	.snb_menu .dep1 {display:flex;}
	.snb_menu .dep1 > li {min-width:215px;border-left:1px solid #ccc;}
	.snb_menu .dep1 > li:first-child {margin-left:0;border-left:0;}
	.snb_menu .dep1 > li:first-child a {padding-left:0;}
	.snb_menu .dep1 > li > a {display:block;padding:0 20px;line-height:19px;background:url('./../images/layout/icon_arr.png') no-repeat right 10px center;font-size:1.125em;color:#444;transition:0s;-webkit-transition:0s;}
	.snb_menu .dep1 > li .dep2 {display:none;position:absolute;top:50px;min-width:215px;padding:5px 20px;background:#fff;border:1px solid #ddd;}
	.snb_menu .dep1 > li.on .dep2 {display:block;}
	.snb_menu .dep1 > li.on > a {background-image:url('./../images/layout/icon_arr_on.png');}
	.snb_menu .dep1 > li .dep2 li {border-top:1px solid #ddd;}
	.snb_menu .dep1 > li .dep2 li:first-child {border-top:0;}
	.snb_menu .dep1 > li .dep2 li a {display:block;padding:10px 0;color:#222;}
	/* 홈으로 */
	.snb_menu .dep1 > li.home {min-width:auto;}
	.snb_menu .dep1 > li.home a {background:none;}
	.snb_menu .dep1 > li.home a img {margin-top:-1px;}

/* 오른쪽영역 */
.fs_content {padding:50px 0;}
	/* 실컨텐츠영역 */
	.con_body {padding:0;}

/* 푸터영역 */
#fs_footer {background:#404344;}
	.foot_link {border-bottom:1px solid #606162;}
	.foot_link > div {position:relative;display:flex;align-items:center;height:50px;}
	.foot_link > div a {font-size:0.93em;color:#e8e8e8;}
	.foot_link > div a:after {content:"";display:inline-block;width:1px;height:8px;margin:0 15px;background:#9e9fa0;vertical-align:middle;}
	.foot_link > div a:last-child:after {display:none;}
	.fs_footer_box {display:flex;align-items:center;padding-top:28px;padding-bottom:28px;}
	.fs_footer_box .foot_logo {margin-right:35px;}
	.fs_footer_box .foot_text > em {color:#fff;}
	.fs_footer_box .foot_text address.address {font-size:0.93em;color:#cacaca;}
	.fs_footer_box .foot_text span.copyright {font-size:0.93em;color:#cacaca;}

/*맨위로*/
#fs_footer .btn_top {position:fixed;right:10px;bottom:10px;display:block;width:50px;height:50px;line-height:50px;background:#1b6ebb;text-align:center;}
#fs_footer .btn_top img {vertical-align:middle;}
